zaxpy.f(3)

NAME
zaxpy.f -

SYNOPSIS

  Functions/Subroutines
subroutine zaxpy (N, ZA, ZX, INCX, ZY, INCY)
ZAXPY

Function/Subroutine Documentation

  subroutine zaxpy (integerN, complex*16ZA, complex*16, dimension(*)ZX, integerINCX, complex*16, dimension(*)ZY, integerINCY)

Purpose:

        ZAXPY constant times a vector plus a vector.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file zaxpy.f.

Author

Generated automatically by Doxygen for BLAS from the source code.